
Download Button - Bug #1967

Config-Page for download button missing

10 Feb 2012 08:57 - David Rahusen

Status: Won't Fix Start date: 10 Feb 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

Hi there, great work at all! However, I have an issue with that download button:

I installed the project-settings-tab-hook and this download-button plugin. But I cannot configure the download-button, because the

appropriate tab in the settings view doesn’t show up.

Calling “http://<server>/redmine/projects/<pid>/settings/download” works, but shows an empty page. The log file doesn’t give any

hint.

Any ideas?

Regards,

David

History

#1 - 10 Feb 2012 09:26 - David Rahusen

Ok, got it, stupid usage error by myself...sorry for false alarm.

Simply didn’t define a version...

This ticket should be closed!

#2 - 12 Feb 2012 19:04 - Andriy Lesyuk

- Status changed from New to Won't Fix

No problem! Thanks!
